$(function() {

  function activateProductBox(boxHref) {
		$(".turen-info", productList).removeClass("active")
		$(productList).find(`#${boxHref}`).addClass("active")
	}

	var productList = $("#product-preview-box .scontainer-content")
	$(".turen-info", productList).first().addClass("active")

  $("#nav_tabs li a").on("click", function () {
		event.preventDefault()
		var boxHref = $(this).attr("href").substring(1)
		$(this).parent().parent().find("li").removeClass("active")
		$(this).parent().addClass("active")

		activateProductBox(boxHref)
	})


	$("#nav_tabs li").first().addClass("active")

})